div#calendar {
    margin: 0px auto;
    padding: 0px;
    width: 100%;
    max-width: 950px;
    margin: 30px auto;
    position: relative;
}

.home aside>div#calendar {
    margin: 15px auto;
    border: 2px solid rgba(56, 62, 59, 0.13);
    border-top: none;
    background: #fff;
    margin-left: -15px;
    margin-right: -15px;
    width: auto;
}

@media (max-width: 767px) {
    .home aside>div#calendar {
        max-width: 480px;
        margin: 0 auto;
        border: none;
    }
}

#calendar>#calendar {
    margin-top: 0;
    margin-bottom: 0;
}

.error-404 #calendar {
    max-width: 340px;
}



div#calendar #img-load {
    position: absolute;
    top: 40%;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    text-align: center;
    display: none;
}

div#calendar div.box {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 40px;
    background-color: #500f10;
}

.home div#calendar div.box {
    height: 30px;
}

div#calendar div.header {
    line-height: 40px;
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 0px;
    width: 100%;
    max-width: 990px;
    height: 40px;
    text-align: center;
    box-sizing: border-box;
}

.home div#calendar div.header {
    line-height: 30px;
    height: 30px;
}

div#calendar div.header .prev,
div#calendar div.header .next {
    position: absolute;
    top: 0px;
    height: 17px;
    display: block;
    cursor: pointer;
    text-decoration: none;
    color: #FFF;
}


.home div#calendar div.header .prev,
.home div#calendar div.header .next {
    font-size: 9px;
    font-weight: 700;
    text-transform: uppercase;
    height: 30px;
    padding: 0 15px;
}

div#calendar div.header span.title {
    color: #FFF;
    font-size: 18px;
}

.home div#calendar div.header span.title {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}


div#calendar div.header .prev {
    left: 10px;
}

div#calendar div.header .next {
    right: 10px;
}


.home div#calendar div.header .prev {
    left: 0px;
}

.home div#calendar div.header .next {
    right: 0px;
}





/*******************************Calendar Content Cells*********************************/

div#calendar div.box-content {}



div#calendar ul.label {
    float: left;
    margin: 0px;
    padding: 0px;
    margin-left: 0;
    margin-bottom: 0;
    width: 100%;
    background: #373d3b;
    border-radius: 0;
}

.home div#calendar ul.label {
    background: rgba(55, 61, 59, 0.49);
}

div#calendar ul.label li {
    margin: 0px;
    margin-right: .28%;
    float: left;
    list-style-type: none;
    width: 14%;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    font-size: 13px;
    background-color: transparent;
    box-sizing: border-box;
    text-transform: uppercase;
    font-weight: 900;
}

.home div#calendar ul.label li {
    height: 20px;
    line-height: 20px;
    font-size: 10px;
}


div#calendar ul.dates {
    float: left;
    margin: 0px;
    padding: 0px;
    margin-left: 0;
    margin-bottom: 0;
    width: 100%;
}

div#calendar ul.dates li {
    margin: 0px;
    margin-right: .28%;
    margin-top: .28%;
    line-height: 1.3;
    vertical-align: middle;
    float: left;
    list-style-type: none;
    width: 14.0375%;
    height: 80px;
    background-color: #eaebec;
    color: #000;
    text-align: left;
    box-sizing: border-box;
    padding: 5px;
    position: relative;
}

div#calendar ul.dates li.end {
    margin-right: 0;
}

.home #calendar ul.dates li {
    height: 25px;
    text-align: center;
    padding: 0;
    line-height: 25px;
    font-size: 10px;
}

.error-404 #calendar ul.dates li {
    height: 40px;
    text-align: center;
    padding: 10px 2px;
}

.error-404 #calendar ul.dates li.has_event {
    background: rgba(119, 185, 241, 0.59);
}

.home #calendar ul.dates li.has_event {
    font-weight: bold;
    background: rgba(9, 112, 202, 0.82);
    color: #fff;
}

.home div#calendar ul.dates li.has_event a {
    color: #fff;
}

.error-404 #calendar ul.dates li.has_event a,
.home #calendar ul.dates li.has_event a {
    display: block;
    margin: 5px 2px;
    line-height: 1.1;
    font-size: 12px;
    width: 100%;
    position: absolute;
    height: 100%;
    margin: 0;
    top: 0;
    text-indent: -9999px;
}

.home #calendar ul.dates li.has_event {
    font-weight: bold;
    background: rgba(9, 112, 202, 0.82);
    color: #fff;
}




div#calendar ul.dates li.this_today {
    font-weight: bold;
    background: rgba(80, 15, 16, 0.15);
    color: #500f10;
}

div#calendar ul.dates li.has_event {
    font-weight: bold;
    background: rgba(66, 139, 202, 0.14);
}


div#calendar ul.dates li.has_event a {
    display: block;
    margin: 5px 2px;
    line-height: 1.1;
    font-size: 12px;
}

@media screen and (max-width:767px) {

    #main>#calendar {
        border: 2px solid #fff;
    }

    div#calendar ul.dates li {
        line-height: 1.1;
        height: 85px;
        padding: 3px;
        font-size: 12px;
        text-align: center;
    }

    div#calendar ul.dates li.has_event a {
        margin: 2px;
        line-height: 1;
        font-size: 11px;
        color: #096cc2;
        text-align: left;
    }
}


@media screen and (max-width:480px) {

    div#calendar ul.dates li {
        line-height: 1;
        height: 90px;
        padding: 3px 0px;
        font-size: 11px;
    }

    div#calendar ul.dates li.has_event a {
        margin: 0;
        line-height: 1;
        font-size: 10px;
        font-weight: 400;
        color: #096cc2;
    }
}

div#calendar ul.dates li.mask {
    background-color: #f1f2f3;
}

.home div#calendar ul.dates li.mask {
    background-color: #f3f4f5;
}

:focus {
    outline: none;
}

div.clear {
    clear: both;
}